.reveal {
  * {
    text-transform: none !important;
  }
  .slides > section {
    text-align: left;
    h2 {
      padding-top: 2em;
    }
    h3 {
      margin-bottom: 1.5em;
    }
    h1, h2, h3 {
     font-family: 'M+ 1p', 'M PLUS 1p', sans-serif;
    }
    section {
      font-size: 0.9em;
      top: 0em;
      margin-top: 0.5em;
      padding-bottom: 0.5em;
      code * {
        font-family: monospace;
      }
      img {
        border-style: none;
        box-shadow: none;
      }
      img.align-center {
        margin-left: auto;
        margin-right: auto;
      }
      div.flex {
        display: -webkit-flex;
        display: flex;
        div.half {
          width: 50% !important;
          -webkit-flex: 1;
          flex: 1;
        }
        div.half, div.one-of-third {
          // width: 33.3333333% !important;
          -webkit-flex: 1;
          flex: 1;
        }
        div.two-of-third {
          // width: 66.6666666% !important;
          -webkit-flex: 2;
          flex: 2;
        }
      }
    }
    blockquote {
      font-size: 80%;
      width: 95%;
    }
  }
  .slides > section:first-child {
    height: inherit;
    h1 {
      font-size: 1.4em;
      padding-top: 1em;
      text-align: right;
    }
    > p {
      font-size: 0.8em;
      text-align: right;
    }
    dl {
      position: fixed;
      bottom: 10%;
      left: 0;
      width: 100%;
      display: grid;
      align-items: center;
      * {
          font-size: 0.8em;
      }
      p {
        margin: 0;
        align-items: center;
      }
    }
  }
}

.stronger-one-sentence {
  font-weight: bolder;
  font-size: 2em;
  text-align: center;
  padding-top: 2em;
}
  
.red {
  color: red;
}

.center {
  text-align: center;
}

.strike {
  text-decoration: line-through;
}
